[Apache][エラー] configure: error: no acceptable C compiler found in $PATH


Apache をソースコードからのインストールしようとして、コンパイルしたらエラーが発生しました。

checking for cc... no
checking for cl.exe... no
configure: error: in `/usr/local/src/httpd-2.2.22/srclib/apr':
configure: error: no acceptable C compiler found in $PATH
See `config.log' for more details.
configure failed for srclib/apr

gcc がないため、エラーとなっていたみたいです。

gcc と gcc-c++ をインストールして解決しました。

# yum -y install gcc gcc-c++

以上です。
 

  1. コメントはまだありません。

  1. トラックバックはまだありません。